﻿@model PlaylistViewModel

@{
    ViewData["Title"] = "Delete";
}

<h3>Are you sure you want to delete this playlist?</h3>
<div>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            <b>Title:</b>
        </dt>
        <dd class = "col-sm-10" style="color:white">
            @Html.DisplayFor(model => model.Title)
        </dd>
        <dt class = "col-sm-2">
            <b>Total duration:</b>
        </dt>
        <dd class = "col-sm-10"style="color:white">
            @Html.DisplayFor(model => model.TotalDuration) mins
        </dd>
        <dt class = "col-sm-2">
            <b>Average Rank:</b>
        </dt>
        <dd class = "col-sm-10"style="color:white">
            @Html.DisplayFor(model => model.AverageRank)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-warning" /> <br />
        <a asp-action="Index">Back to List</a>
    </form>
</div>
